# Generated by Django 4.2.3 on 2023-07-19 07:07

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Client",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("phone", models.CharField(max_length=11)),
                ("operator_code", models.CharField(blank=True, max_length=3)),
                ("tag", models.CharField(max_length=10)),
                ("timezone", models.CharField(max_length=255)),
            ],
            options={
                "default_related_name": "clients",
            },
        ),
    ]
